CVE-2017-12430

Priority
Description
In ImageMagick 7.0.6-1, a memory exhaustion vulnerability was found in the
function ReadMPCImage in coders/mpc.c, which allows attackers to cause a
denial of service.
Notes
mdeslaur0090-Memory-exhaustion-in-mpc-coder.patch in unstable
0266-CVE-2017-12430-Fix-memory-exhaustion-in-ReadMPCImage.patch in wheezy
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was released [8:6.7.7.10-6ubuntu3.11])
Ubuntu 16.04 LTS (Xenial Xerus):released (8:6.8.9.9-7ubuntu5.11)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (8:6.9.7.4+dfsg-16ubuntu2)
Patches:
Upstream:https://github.com/ImageMagick/ImageMagick/commit/8d537f6d778675e08ef9d238606d05101bf471b9
More Information

Updated: 2020-09-10 05:36:14 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)